Subject: Re: [lojban] Re: I like chocolate

From: Jordan DeLong <[email-masked]>
Date: Wed, 18 Sep 2002 10:10:32 -0500

On Wed, Sep 18, 2002 at 10:21:13AM -0400, [email-masked] wrote:
> In a message dated 9/18/2002 8:44:35 AM Central Daylight Time, [email-masked] 
> writes:
[...]
> > la xorxes cusku di'e>
> > > To me {da zo'u broda tu'a da} makes
> > > a different klaim than {broda tu'a da}, where the quantification
> > > of {da} is within the {tu'a} abstraction. I don't know how
> > > you can defend the {tu'a} expressions for intensional contexts
> > > if you don't think so.
> > 
> > I am lost here: I thought the grammar said clearly that in
> > {da zo'u broda tu'a da} the {da zo'u} could be freely omitted
> > with no change in semantic, and so I don't see how
> > {broda tu'a da} could claim a different thing, intensional contexts
> > or not. Or maybe I fail to read an other discussion where you
> > agree on redefining this grammar point in intensional contexts.
> > Could you give an example with true selbris where the two have
> > to be different?
> 
> The grammar clearly says a number of things that are not so in at least some 
> cases (the most famous is that {a broda b} = (b se broda a} , which does not 
> hold when a and b are bound in place with different quantifiers: {ro da prami 
> de}, "Everybody loves somebody" is not the same as {de se prami ro da} "There 
> is at least one persom whom everybody loves").  

[ note to lionel: the default quantifier on da/de/di is su'o, which is
where the ambiguity comes from: ]

This doesn't support that a broda b != b se broda a in the general
case. This merely shows that there is a different most-likely
interpretation of the quantification of the da/de/di variables based
on their order. Either of those two sentences *could* be interpreted
as the other, but le gerku cu batci mi is precisely the same as mi
se batci le gerku; both in possible meanings and in the most-likely
interpretation.

Furthermore, though the word order leads to different likely interpretation
it doesn't change the possible meanings.
ro da prami de
Can mean "Everyone loves >=one other (the same) person" just as much as it
can mean "Everyone loves someone (else)". Your mearly cheating with su'o
to try to claim the grammar doesn't fully explain this. The non-ambiguous
ways to make the two claims are:

ro da poi prenu cu prami lo drata be vo'a
Everyone loves someone other than themselves.
(in practice the be vo'a would likely be elided and inferred
through a zo'e).

ro da poi prenu cu prami le su'o prenu
Everyone loves the one-or-more persons.

These two claims *are* the exact same if you flip the terms. (Except
the former requires changing the vo'a to a vo'e).

> As for the quantifier bit, the grammar of intensional contexts has not been 
> redefined, mainly because CLL does so little about defining it. So we say 
> "clarified" instead of "changed." In any case, we would not want to go from 
> {mi nitcu tu'a lo dinko} "I need a nail" (and any old one will do) to {dapoi 
> dinko zo'u mi nitcu da} "There is one particular nail I need" (or "some 
> particular nails" but, in any case, nothing off the list will do). Thereare 
> worse cases, where the embedded reference is to a non-existent, but the 
> external reference is to an existent: {mi senva le du'u lo pavyselrorne klama 
> mi} might well be true, but {da poi pavyselrorne zo'u mi sevna le du'u da 
> klama mi} is not, since there are no unicorns.

[ what's a rorne? ]

I was discussing this point with some people on IRC a while back, and
bunk I say! bunk! Of course unicorns exist: they're concepts. If
I say {mi djica lenu lo pavyseljirna cu klama ti} there's nothing wrong
with the bridi, as I really do desire that su'o lo ro pavyseljirna
come (even if ro = 0; the su'o is just the number I'm wanting).

zo'o mi nelci le su'o su'o pavyseljirna cu zasti
.i zo'o lo no pavyseljirna cu zasti

Additionally, certainly you can dream a unicorn klama do, as unicorns
*do* exist in dreams. With:
da poi pavyseljirna zo'u mi senva ledu'u da klama mi
says "there is a unicorn such that I dreamt it came to me". Which
(assuming the speaker isn't lying) is perfectly fine. That
pavyseljirna exists as whatever it is that dreams/concepts are from
a biological standpoint, etc.

It should be noted also, that if I had actually had a dream, since I
have the unicorn in mind already, the better sentence would be
mi senva ledu'u le pavyseljirna cu klama mi

Ok I'm done rambling about this stuff for now.

-- 
Jordan DeLong - [email-masked]
lu zo'o loi censa bakni cu terzba le zaltapla poi xagrai li'u
sei la mark. tuen. cusku